Update auf Version 7.0.15 scheitert

80x-older-eol
update

#1

Hallo zusammen,

ich habe noch eine ältere Version und möchte das Update ausführen.

Wenn ich das Update starte, erscheint folgende Fehlermeldung:

path/owncloud/data/updater_backup/7.0.15.zip extraction error.

Woran kann das liegen?


#2

Hi,

auf die Updater App von solch einer veralteten oC version solltest Du Dich definitiv nicht verlassen. Die App ist erst seit aktuellen 9.0 und 9.1er Versionen halbwegs brauchbar. In folgendem Thread [1] findest Du ein paar Ansatzpunkte zu einem Upgrade, welches halbwegs funktionieren könnte.

[1]